漏洞信息详情

Joomla! 安全漏洞

  • CNNVD编号:CNNVD-202007-1037
  • 危害等级: 中危
  • CVE编号: CVE-2020-15697
  • 漏洞类型: 其他
  • 发布时间: 2020-07-15
  • 威胁类型: 远程
  • 更新时间: 2020-07-17
  • 厂        商:
  • 漏洞来源:

漏洞简介

Joomla!是美国Open Source Matters团队的一套使用PHP和MySQL开发的开源、跨平台的内容管理系统(CMS)。

Joomla! 3.9.19及之前版本中存在安全漏洞。攻击者可利用该漏洞修改User表类中的内部只读字段。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://developer.joomla.org/security-centre/821-20200704-core-variable-tampering-via-user-table-class.html

参考网址

来源:MISC

链接:https://developer.joomla.org/security-centre/821-20200704-core-variable-tampering-via-user-table-class.html

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Joomla-Core-six-vulnerabilities-32839

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.2433/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-15697

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多